Subject: Re: [PATCH] gitk: Update German translation

From: Christian Stimming <[email-masked]>
Date: Sat, 3 May 2008 10:03:09 +0200

Am Samstag, 3. Mai 2008 09:53 schrieb Paul Mackerras:
> Christian Stimming writes:
> > > Well, the commits aren't in date order, strictly speaking, and the
> > > last commit isn't necessarily the oldest (though the first commit will
> > > in fact be the newest).  How about:
> > >
> > > <Home>	Move to head of list
> > > <End>	Move to tail of list
> > >
> > > Would that be any clearer?
> >
> > I think "head of list" and "tail of list" are more the terms about the
> > implementation detail and not so much an explanation that is easily
> > understood for the user. I think some combination using the word "top"
> > should rather be used to make it really clear we're talking about the
> > upper end of the window.
>
> The list isn't just a detail, it's what the user sees in the top pane:
> the commits, listed in some order.
>
> How about "top of list" and "bottom of list"?  Or "start of list" and
> "end of list"?

I think "top of list" and "bottom of list" would work quite well.

Regards,

Christian